---
Title: Tom Teichler — Vom Tutor zum Systemadministrator
Author: Hannah Witscher
Lang: de
Summary: Dies ist der erste Post einer neuen Blog-Reihe. In unregelmäßigen Abständen werden wir hier (ehemalige) Juniormitglieder vorstellen und in kleinen Interviews über ihre Entwicklung während ihrer Mitgliedschaft im Teckids e.V. berichten. Den Anfang macht Tom Teichler, der inzwischen leitendes Mitglied des Teams Systemadministration geworden ist und sich in einer Ausbildung zum Fachinformatiker befindet.
---

### Wer bist du? Was machst du gerade?
<img src="../../../images/posts/karriereblog-tom/tom.jpg" align="right" width="208" height="212" alt="Tom Teichler" />

Mein Name ist Tom, ich bin 16 Jahre alt und bin aktuell als
Systemadministrator und Geschäftsführer im Verein tätig.  In meiner
Tätigkeit als Systemadministrator kümmere ich mich um die mittlerweile recht
umfangreiche Infrastruktur des Vereins und verschiedene Systeme, die wir
Schulen und anderen Bildungseinrichtungen zur Verfügung stellen.

### Wie und wann bist du auf den Verein gekommen?

Auf den Verein bin ich durch eine Projektwoche an meiner Schule im Sommer
2016 gestoßen. In dieser Projektwoche haben wir uns mit dem Bau und der
Programmierung von Lego-Mindstorms-Robotern beschäftigt.

### Warum hast du dich entschieden, längerfristig mitzumachen?

Hauptsächlich hat mich mein Interesse an Technik und Informatik dazu
gebracht, mit aktiver im Verein zu beteiligen.  Damals lag mein
Hauptaugenmerk allerdings noch darauf, Workshops für andere Kinder und
Jugendliche zu halten, und diesen das Spieleprogrammieren mit Python
näherzubringen.

### Inwiefern hat sich das inzwischen geändert?

Inzwischen halte ich keine Workshops mehr, da ich gemerkt habe, dass mir die
Systemadministration mehr Spaß macht und mir besser liegt.  FOSS-Konferenzen
besuche ich allerdings immer noch sehr gerne und auch das Halten von
Vorträgen oder das Betreuen unserer Stände dort übernehme ich gerne.

### Was hast du im Verein gemacht?

Nach der besagten Projektwoche habe ich mit dem Verein diverse
FOSS-Konferenzen besucht, dort verschiedene Vorträge und Workshops gehalten
oder den Stand betreut.  Als erstes größeres Projekt habe ich 2017 den
Neubau der Vereinswebsite begleitet.  Nach der Umstellung der Website habe
ich die Administration und Weiterentwicklung dieser zum großen Teil betreut. 
Im November 2017 wurde ich Teil des Teams der Systemadministratoren und habe
mich seitdem stetig weiterentwickelt und meine Kompetenzen in den Bereichen
Netzwerktechnik und Betrieb von verschiedenen Anwendungen erweitert und
vertieft.  Im Jahr 2019 wurde ich dann von der Mitgliederversammlung zum
zweiten Vorstandsvorsitzenden gewählt und unterstütze seitdem die
Geschäftsführung.

### Wobei hat der Verein dir geholfen? Wie hat die Arbeit im Verein dir geholfen, den jetzigen Weg zu finden?

Der Verein bzw. insbesondere dessen Mitglieder haben mir bei meinem Weg
geholfen, indem ich stets Fragen, zu den Themen, an denen ich gerade arbeit,
stellen konnte und diese in den meisten Fällen so beantwortet wurden, dass
ich die Antworten verstanden habe und umsetzen konnte.

Für meinen jetzigen Ausbildungsplatz war vor Allem relevant, dass ich in der
Infrastruktur des Vereins üben konnte, wie Server richtig administriert
werden.  Dadurch, dass wir viele verschiedene Anwendungen betreiben, konnte
ich eine Vielzahl an Methoden kennenlernen und habe so einen sehr breiten
Wissensstand ansammeln können. Das war möglich, weil wir Technologien nutzen, 
die auch von vielen großen Unternehmen genutzt werden, wie zum Beispiel Debian
als Serverbetriebssystem oder PostgreSQL als Datenbankserverlösung, konnte
ich bereits vor meiner Ausbildung viele Kenntnisse vorweisen, die andere
Auszubildende erst in oder nach der Ausbildung lernen.

Vor Allem das Lösen bzw. frühzeitige Erkennen von Problemen mit weit
verbreiteten Anwendungen und Betriebssystemen konnte ich mir durch die
Arbeit bei Teckids aneignen. So konnte ich schon früh das Vertrauen meines
Ausbilders gewinnen und bereits im ersten Ausbildungsjahr Aufgaben wie zum
Beispiel die Bereitstellung von Services in Kundenprojekten übernehmen und
zum Großteil selbstständig durchführen.

### Was möchtest du nach deiner Ausbildung machen?

Nach meiner Ausbildung möchte ich mich auf jeden Fall weiter fortbilden und
mein Wissen vertiefen.  Aktuell bin ich mir sicher, dass ich im Bereich
Informatik bzw. Technik bleiben möchte. Dass ich mich auf einen bestimmten
Bereich, z.B. die Netzwerktechnik konzentriere, möchte ich aber nicht
ausschließen.

### Kommentar von Ausbilder Felix Falk

Durch seine Arbeit im Verein konnte Tom bereits vor Antritt seiner
Ausbildung einen breiten Kenntnistand vorweisen und diesen im Tagesgeschäft
anwenden.  Der Verein hat signifikant dazu beigetragen, dass Tom bereits
früh in das Tagesgeschäft integriert wurde und Aufgaben alleine übernommen
hat.
